Bug 90023 - irqbalance missing man page
Summary: irqbalance missing man page
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-01 10:53 UTC by Need Real Name
Modified: 2015-01-04 22:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-11 01:24:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
manpage (645 bytes, text/plain)
2003-05-01 11:22 UTC, Arjan van de Ven
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:228 normal SHIPPED_LIVE kernel-utils bug fix update 2005-05-19 04:00:00 UTC

Description Need Real Name 2003-05-01 10:53:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
'chkconfig --list irqbalance' shows that irqbalance runs at run levels 3, 4, 5. 
'man irqbalance' reports "No manual entry for irqbalance".
I am unable to determine what irqbalance does or whether it can be switched off.

Request for a manual page for irqbalance.

Version-Release number of selected component (if applicable):
kernel-utils-2.4-8.29

How reproducible:
Always

Steps to Reproduce:
1.Install kernel-utils-2.4-8.29
2.man irqbalance - fails
3.
    

Actual Results:  "No manual entry for irqbalance" is reported.

Expected Results:  A manual page should have been displayed.

Additional info:

Comment 1 Arjan van de Ven 2003-05-01 11:22:41 UTC
Created attachment 91435 [details]
manpage

how's this for a manpage ? ;)

Comment 2 Need Real Name 2003-05-04 12:10:29 UTC
It's all I need. The man page lets me know what irqbalance does and that its not
needed on my single processor system.

Comment 3 Dave Jones 2004-10-30 04:31:30 UTC
fixed for the next builds.


Comment 6 Dennis Gregorovic 2005-05-19 17:28:12 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-228.html



Note You need to log in before you can comment on or make changes to this bug.